/* begin Page */


#int-page-background-glare{
   display: none;
}
body {
   background-attachment: scroll;
}
#int-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>1000?"100%":"1000px");
}
.cleared {
   width:1px;
}
/* Start Box */
.int-box, .int-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.int-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.int-hmenu, ul.int-hmenu ul, ul.int-hmenu li, ul.int-hmenu a {
   zoom:1;
}
.int-hmenu li.int-hmenuhover{
   z-index: 10000;
}
.int-hmenu .int-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.int-hmenu .int-hmenuhoverUL .int-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.int-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.int-nav
{
   zoom: 1;
   height: 50px;
   background:#53CDE9;
}

/* end Menu */

/* begin MenuItem */
.int-hmenu a 
{
   display:inline-block;
   color: #000000;
   background-color:#DCF5FA;
   padding: 0 22px;
   line-height: 30px;
   text-align: center;
}

.int-hmenu a.active 
{
   color: #000000;
   background-color:#E8F8FC;
}

.int-hmenu a:hover, .int-hmenuhoverA,  .int-hmenuhover a 
{
   color: #000000;
   background-color:#53CDE9;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.int-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'4px');
}
ul.int-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.int-hmenu ul a 
{
   color: #000000 !important;
   float: left;
}

.int-hmenu ul a:hover, .int-hmenu ul .int-hmenuhover .int-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.int-sheet {
   background:#A8E5F3;
}
/* end Box, Sheet */

/* begin Layout */
.int-content-layout, .int-content-layout-row, .int-layout-cell 
{
   display: block;
   zoom: 1;
}
.int-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.int-button-wrapper{
   zoom: 1;
}
.int-button-wrapper .int-button-l, .int-button-wrapper .int-button-r {
   display: none;
}
.int-button-wrapper .int-button {
   float: left;
}
/* end Button */

/* begin Box, Block */
.int-block {
   background:#86DBEF;
}
/* end Box, Block */

/* begin BlockHeader */
.int-blockheader {
   background:#53CDE9;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.int-blockcontent {
   background:#FFFFFF;
}
.int-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.int-post {
   background:#A8E5F3;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.int-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.int-post ul li, .int-post ol ul li
{
   height: 1%;
   padding-left: 15px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.int-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.int-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.int-footer-body{
   padding-right: 0;
   zoom:1;
}
.int-footer{
   zoom:1;
   background:#7DD9EE;
}

.int-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin LayoutCell, content */
.int-sidebar1 {
   width: auto;
   background:#86DBEF;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
/* end LayoutCell, sidebar1 */

